@import url('https://fonts.googleapis.com/css?family=Poppins:100,300,400,500,600,700');@import url('https://fonts.googleapis.com/css?family=Noto+Serif');html{width:100%;margin:0 auto;height:100%;overflow-x:hidden;}
h1, h2, h3, h4, h5, h6{font-weight:600;padding:0;margin:0 0 20px;}
body{font-family:'Poppins', sans-serif;font-size:16px;line-height:1.5;color:#333;height:100%;font-weight:400;max-width:100%;margin:0 auto;}
.body-max-width{display:block;margin:0 auto;width:100%;max-width:1112px;}
.h2, h2{font-size:26px;}
.h3, h3{font-size:21px;}
a,
a:focus,
a:active{color:inherit;text-decoration:none;}
a:hover{color:inherit;text-decoration:underline;}
.active form#searchform{width:235px !important;z-index:-1;}
@media (max-width:999px){.navbar-header{float:none;}
                         .navbar-toggle{display:block;background:#555555;}
                         .navbar-collapse.collapse{display:none!important;}
                         .navbar-nav{float:none!important;}
                         .navbar-nav>li{float:none;}
                         .navbar-collapse.collapse.in{display:block !important;}
                         body .navbar-collapse{width:100%;text-align:center;}
                         body .navbar-nav>li>a{padding:10px 0;margin-left:0;}
                         body .navbar-default .navbar-nav>li.special-nav>a{margin-left:0;display:inline-block;padding:10px;}
                         #header .fist-header .banner{display:none !important;}
                         .active form#searchform{width:209px !important;}
                         ul#rscroll{width:100%;}
                         ul#rscroll > li{padding:0;margin:0;}
}
.container{max-width:1110px;}
#header{margin-bottom:28px;margin-top:25px;}
#header .container{margin-bottom:10px;}
#content{margin:auto auto 50px;}
#primary{padding-right:3%;width:68%;float:left;border-right:1px solid #cccccc;}
#secondary{padding-left:2.6%;width:32%;float:left;}
#header .fist-header{padding-top:9px;margin-bottom:20px;display:block;overflow:hidden;position:relative;}
#header .fist-header .logo,
#header .fist-header .banner{display:block;overflow:hidden;float:left;}
#header .fist-header .banner{float:right;}
.fullmenu{width:100%;background:#000000;color:#ffffff;display:inline-block;float:right;}
.menu-content a,
.menu-content a:focus,
.menu-content a:hover,
.menu-content a:active{color:#ffffff;}
div#navbar{background:rgba(0,0,0,0.8);border-bottom:1px solid #e7e7e7;border-top:1px solid #e7e7e7;float:left;padding:0;width:100%;}
ul#rscroll{float:left !important;margin:0;font-size:14px;text-transform:uppercase;}
ul#rscroll > li{padding:0 10px;border-bottom:6px solid #FFFFFF;margin-right:4px;}
ul#rscroll > li.all{border-color:#644BFF;}
ul#rscroll > li.ind{border-color:#2A97FE;}
ul#rscroll > li.des{border-color:#01CBCB;}
ul#rscroll > li.rea{border-color:#28CF20;}
ul#rscroll > li.foo{border-color:#FF6421;}
ul#rscroll > li.opp{border-color:#FF00FF;}
.menu-content ul#rscroll > li.all:hover > a,
.menu-content ul#rscroll > li.all.current-menu-item:hover > a{color:#644BFF;}
.menu-content ul#rscroll > li.all.current-menu-item > a{color:#ffffff;}
.menu-content ul#rscroll > li.ind:hover > a,
.menu-content ul#rscroll > li.ind.current-single > a,
.menu-content ul#rscroll > li.ind.current-menu-item > a{color:#2A97FE;}
.menu-content ul#rscroll > li.des:hover > a,
.menu-content ul#rscroll > li.des.current-single > a,
.menu-content ul#rscroll > li.des.current-menu-item > a{color:#01CBCB;}
.menu-content ul#rscroll > li.rea:hover > a,
.menu-content ul#rscroll > li.rea.current-single > a,
.menu-content ul#rscroll > li.rea.current-menu-item > a{color:#28CF20;}
.menu-content ul#rscroll > li.foo:hover > a,
.menu-content ul#rscroll > li.foo.current-single > a,
.menu-content ul#rscroll > li.foo.current-menu-item > a{color:#FF6421;}
.menu-content ul#rscroll > li.opp:hover > a,
.menu-content ul#rscroll > li.opp.current-single > a,
.menu-content ul#rscroll > li.opp.current-menu-item > a{color:#FF00FF;}
.menu-content ul#rscroll > li.fro:hover > a,
.menu-content ul#rscroll > li.fro.current-single > a,
.menu-content ul#rscroll > li.fro.current-menu-item > a{color:#777;}
ul#rscroll li a{padding-top:11px;}
ul.head-social{float:right;list-style:outside none none;margin:4px 0px 0 0;padding:0;}
ul.head-social li{float:right;}
ul.head-social li a{color:#fff;display:inline-block;font-size:21px;padding:8px 11px;}
#rscroll li > .sub-menu > li > a{color:#fff;display:inline-block;font-size:13px;font-weight:400;padding:12px 15px;width:100%;}
#rscroll li > .sub-menu > li > a:hover, #rscroll li > .sub-menu > li > a:focus, #rscroll li > .sub-menu > li > a:active{background:rgba(255, 255, 255, 0.1) none repeat scroll 0 0;text-decoration:none;}
#rscroll > li:hover > .sub-menu{display:block;z-index:999;}
.nav>li>a:hover{text-decoration:none;background-color:transparent;}
.sec-banner{margin-bottom:0;display:inline-block;width:100%;}
.carousel{position:relative;}
.carousel-inner{background-size:cover;height:100%;overflow:hidden;position:relative;width:100%;}
div#myCarousel{height:437px;}
.item.active{height:100%;}
.carousel-caption{bottom:8%;float:left;left:3%;padding:0;right:0;text-align:left;}
.slider-link-bg{display:block;width:100%;height:100%;}
.carousel-caption h2{font-size:42px;margin:0 0 4px;}
.home .carousel-caption{bottom:0;float:left;left:0;padding:0;right:0;text-align:left;padding:26px 13px 20px 16px;}
.home .carousel-caption{background:rgba(0,0,0,0.3);background:-moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 5%, rgba(0,0,0,0.4) 30%, rgba(0,0,0,0.5) 100%, rgba(0,0,0,0.5) 100%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(5%, rgba(0,0,0,0.4)), color-stop(30%, rgba(0,0,0,0.5)), color-stop(100%, rgba(0,0,0,0.5)), color-stop(100%, rgba(0,0,0,0.5)));background:-webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 5%, rgba(0,0,0,0.4) 30%, rgba(0,0,0,0.5) 100%, rgba(0,0,0,0.5) 100%);background:-o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 5%, rgba(0,0,0,0.4) 30%, rgba(0,0,0,0.5) 100%, rgba(0,0,0,0.5) 100%);background:-ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 5%, rgba(0,0,0,0.4) 30%, rgba(0,0,0,0.5) 100%, rgba (0,0,0,0.5) 100%);background:linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 5%, rgba(0,0,0,0.4) 30%, rgba(0,0,0,0.5) 100%, rgba(0,0,0,0.5) 100%)}
.featuredpost-block{display:inline-block;overflow:hidden;margin-bottom:0;}
.featuredpost-list{margin-top:34px;}
.featuredpost-block article{margin-right:6%;width:47%;float:left;display:block;}
.featuredpost-block article:last-child{margin-right:0;}
.featuredpost-block article img{width:100%;height:auto;}
.featuredpost-img{position:relative;}
.tag-over{bottom:0px;float:left;left:0%;padding:0;right:0;text-align:left;position:absolute;}
.tag-over span{background:#33cc33;padding:3px 10px;color:#ffffff;display:inline-block;line-height:34px;}
.featuredpost-text{margin-top:10px;}
.featuredpost-text h3{margin:0 0 9px;}
.featuredpost-text p{font-size:16px;}
.c-des{color:#00CCCD;}
.c-opp, .c-own{color:#FF01FF;}
.c-foo{color:#FF6427;}
.c-ind{color:#2B96FF;}
.c-rea{color:#33cc33;}
.c-fro{color:#777;}
.tag-over.bc-fro span{background:#777;}
.tag-over.bc-des span{background:#00CCCD;}
.tag-over.bc-opp span , .bc-own span{background:#FF01FF;}
.tag-over.bc-foo span{background:#FF6427;}
.tag-over.bc-ind span{background:#2B96FF;}
.tag-over.bc-rea span{background:#33cc33;}
.posts-block{margin:15px 0 30px 0;display:inline-block;width:100%;}
.col-md-4, .col-md-8{padding:0px;margin:0px;}
.col-md-8{padding-left:15px;}
.posts-block article{border-top:1px solid #cccccc;margin-bottom:38px;display:block;}
.posts-block .cat{margin-top:22px;font-size:14px;display:block;text-transform:uppercase;font-weight:700;}
.posts-block h3{padding-top:4px;margin:0 0 10px;}
.by-author{font-size:14px;display:block;}
.posts-block img{max-width:90%;}
#secondary section h3{border-top:1px solid #aaaaaa;text-transform:uppercase;}
#secondary section h3 span{border-top:2px solid #000000;display:inline-block;padding-right:14px;padding-top:10px;letter-spacing:0px;}
.item{display:block;width:100%;overflow:hidden;}
.list{}
.list .col-md-5, .list .col-md-7{padding:0px;}
.widget_most-block{margin:0 0 41px;}
.widget_most-block img{width:100%;}
.widget_most-block .list .col-md-5{padding-right:12px;}
.widget_most-block h4{color:#333;font-size:16px;letter-spacing:-1px;}
.widget_most-block .list{padding-top:4px;}
.widget_most-block .col-md-7{padding-left:3px;padding-top:5px;}
.widget_most-block .item{margin-bottom:16px;}
.add-block-top,
.WPBannerizeWidget{margin:0 0 41px;}
.recent-tweets{margin:0 0 49px;}
.widget_latest-news ul, .widget_latest-news li{padding:0px;margin:0px;list-style:none;}
.widget_latest-news li{margin-bottom:11px;}
.widget_latest-news li a{color:#333;line-height:20px;}
#footer{background:#1d1d1d;color:#ffffff;padding-top:50px;}
#footer .col-md-8,
#footer .col-md-4
#footer .deep-footer .container .col-md-12{margin:0px;padding:0px;}
.about-footer{font-size:15px;font-weight:300;margin:31px 0;padding-right:14%;line-height:21px;}
.footer-menu{margin-left:0;display:inline-block;padding:10px;list-style:outside none none;color:#333;}
ul.footer-menu{float:right;overflow:hidden;padding:0;margin:0;margin-top:3px;}
ul.footer-menu li{display:inline-block;float:right;padding:0 5px;}
.deep-footer{border-top:1px solid #666;padding:15px 0 20px;}
.copyright{font-size:13px;font-weight:300;}
ul.footer-menu li{border-right:2px solid #c6c6c6;float:left;height:auto;line-height:14px;margin-right:10px;padding-right:10px;font-size:13px;}
ul.footer-menu li:last-child{border-right:0 none;}
.footer-menu a{color:#ffffff;}
.top-footer{margin-bottom:40px;}
.top-footer .col-md-4{padding-left:35px;}
.newsletter{padding-top:10px;}
.newsletter h3{}
.newsletter{display:block;width:100%;overflow:hidden;margin-bottom:31px;}
.newsletter p{font-size:15px;margin-bottom:19px;}
.news-form div{display:block;float:left;width:auto;}
.mc4wp-form input[type="email"]{padding:8px 4px;color:#333;font-size:14px;display:inline-block;float:left;border:medium none;height:34px;width:69%;margin-right:5px;}
.mc4wp-form input[type="submit"]{background-color:#999;border:medium none;font-size:15px;height:34px;padding:8px 10px;}
.newsletter .mc4wp-alert p{font-size:12px;padding:10px 0 0 0;}
#footer ul.social-share{list-style:none;padding:0;text-transform:uppercase;margin:0;}
#footer ul.social-share li{display:inline-block;margin-left:8px;margin-right:8px;font-size:17px;}
#footer ul.social-share li{margin-left:3px;margin-right:3px;}
.social-share a{font-size:20px;color:#ffffff;}
.social-share i{border:2px solid;border-radius:50%;}
.social-share i.fa{padding:6px 6px 6px 6px;}
.social-share i.fa.fa-twitter{padding:6px 7px 6px 7px;}
.social-share i.fa.fa-facebook{padding:6px 10px 6px 10px;}
.social-share i.fa.fa-linkedin{padding:6px 7px 6px 9px;}
.social-share i.fa.fa-instagram{padding:6px 7px 6px 7px;}
.social-share i.fa.fa-youtube-play{padding:6px 6px 6px 6px;}
.social-share i.fa.fa-google-plus{padding:7px 5px 5px 9px;}
.carousel-inner > .item{background-size:cover;}
.page-block h1{font-size:45px;margin:12px 0 20px;}
.page-block p{line-height:24px;margin:12px 0;display:inline-block;}
.post-block.page-block h1{font-size:42px;margin:25px 0 5px;}
.post-block.page-block p,
.post-block.page-block ul,
.post-block.page-block ol{font-family:'Noto Serif', serif;font-size:17px;line-height:1.5;display:block;margin:0 0 20px 0;}
body .list-author{line-height:24px !important;margin:12px 0 !important;display:inline-block !important;font-size:16px !important;font-family:'Poppins', sans-serif !important;}
.wp-caption{max-width:100%;}
.wp-caption.alignleft{float:left;margin-right:10px;}
.wp-caption.alignright{float:right;margin-left:10px;}
img{max-width:100%;height:auto;}
.post-block .entry-meta{font-size:16px;}
.post-block.page-block .a2a_kit.social-share.icons-share{margin-bottom:20px;margin-top:20px;}
.img-featured{margin-top:0px;margin-bottom:7px;max-width:680px;width:100%}
.page-block .img-credit,
.page-block .wp-caption-text{font-size:14px !important;line-height:1;color:#999;display:inline-block;font-weight:400;margin:0;}
h3.story + .wp-caption{margin-top:5px;}
.stories-block h3{margin:15px 0 5px;display:inline-block;}
.stories-block p{margin:0 0 20px 0;}
.author_bio{font-style:italic;}
.corrections{border-top:1px solid #cccccc;padding-top:18px;}
.corrections,
.corrections span{font-style:italic;font-family:serif;}
.corrections p{margin:0 0 25px 0;}
.corrections .correction-date{font-weight:bold;}
.page-block.post-block .container-body{overflow:hidden;}
.contanier-footer{margin-top:10px;}
.contanier-footer h4{font-size:29px;margin:0px;}
.contanier-footer label{font-size:16px;font-weight:normal;padding-bottom:8px;}
.page-block.post-block .row{margin:0px;}
.near-post{margin-bottom:40px;}
.related-post{border-top:solid 3px;padding-top:8px;}
.related-post .item-related{float:left;padding-right:4.6%;width:30%;margin-top:22px;}
.related-post .item-related:last-child{margin-right:0px;}
.related-post .item-related h5{font-size:18px;padding-top:14px;}
.page-block .social-share{width:100%;display:block;}
.page-block .social-share a{color:#999;}
.a2a_kit.social-share.icons-share{display:inline-block;float:left;font-size:22px;margin-top:5px;}
.a2a_kit a{cursor:pointer;}
.fa-twitter::before{content:"";}
.fa-twitter::before{content:"";}
.container-body .social-share a{font-size:22px;text-decoration:none;}
.social-share a.addtoany_share_save{font-size:14px;margin-left:5px;text-decoration:none;}
ol{list-style-type:decimal;}
ol ol{list-style-type:lower-latin;}
ol ol ol{list-style-type:lower-roman;}
.c-own{color:#FF00FF;}
.sidebar-img{width:100%;display:inline-block;}
#s_close{display:none;border:medium none;background-color:transparent;color:#fff;font-size:25px;text-transform:uppercase;padding:0;margin-top:4px;}
.active #s_close{display:block;}
#s_open,
#s_search{color:#fff;display:inline-block;font-size:21px;padding:6px 12px 6px 8px;cursor:pointer;background:transparent;border:medium none;}
#s_open:hover{color:#fff;}
#s_open:hover,
#s_open:active,
#s_open:focus,
#s_search:hover,
#s_search:active,
#s_search:focus{background:transparent;border:medium none;outline:none;}
#s_search{display:none;}
.active #s_search{display:block;position:absolute;z-index:99;padding:3px 0 0 5px;}
form#searchform{position:absolute;width:0;transition:width 0.5s ease;right:0;padding-top:4px;}
span.input-group-addon{display:none;}
input#s{display:none;}
.active form#searchform input#s{display:block;border-radius:0;padding:6px 12px 6px 26px;}
.active #s_open{display:none;}
.header-search{float:right;margin:4px 4px 0 0;position:relative;z-index:99999;}
.nav>li>a:focus,
.nav>li>a:hover{background-color:transparent;outline:none;}
.wp-pagenavi span.pages{border:medium none;}
span.sub_heading{display:inline-block;width:100%;margin-bottom:10px;font-size:14px;color:#999;font-weight:500;}
.single span.sub_heading{font-size:17px;}
.cap-author{text-transform:uppercase;}
.form-input-cont input[type='text'],
.form-input-cont input[type='email'],
.form-input-cont textarea{max-width:350px;width:100%;padding:5px;}
.form-input-cont{display:inline-block;float:left;width:100%;margin-bottom:10px;}
.form-input-cont input[type="submit"]{background-color:#333;border:medium none;text-transform:uppercase;font-size:17px;color:#fff;padding:10px 15px 8px 15px;}
.form-input-cont label{display:inline-block;max-width:100%;margin-bottom:4px;font-weight:500;font-size:16px;}
body div.wpcf7-response-output{width:100%;float:left;margin:10px 0;}
.logo a{display:inline-block;}
.logo{bottom:0;}
.wp-caption-text{font-size:14px;line-height:1;color:#999;display:inline-block;font-weight:500;}
.content.home-poster a{text-decoration:none;}
.a2a_kit.social-share.icons-share a{display:inline-block;float:left;margin-right:5px;}
.a2a_kit.social-share.icons-share a.a2a_dd.addtoany_share_save{display:none;margin-top:15px;}
section.sidebar-widget .list img{width:100%;}
section.sidebar-widget ul,
section.sidebar-widget li{padding:0px;margin:0px;list-style:none;}
section.sidebar-widget li a{color:#333;line-height:1.3;font-size:15px;font-weight:500;margin-bottom:10px;}
section.sidebar-widget a{display:inline-block;}
section.sidebar-widget .list img{width:100%;}
section.sidebar-widget .list .col-md-5{padding-right:12px;}
section.sidebar-widget .col-md-7{padding-top:5px;}
section.sidebar-widget h4{color:#333;font-size:16px;line-height:1.2;}
section.sidebar-widget{margin-bottom:20px;}
img.alignleft{display:inline-block;float:left;margin-right:15px !important;}
section.sidebar-widget .item{margin-bottom:15px;}
span.s1+span.s1{margin-top:25px !important;display:block;}
.img-left div{display:block;float:left;margin-right:10px;}
.img-left p{display:block;}
.logo{margin-top:0px;}
body .page-block p.wp-caption-text{margin-bottom:15px !important;margin-top:0px !important;font-size:14px !important;}
div.wp-caption p{margin-bottom:2px !important;margin-top:5px !important;}
.container-body a{text-decoration:underline;}
.container-body p img{margin-bottom:7px;max-width:100%;height:auto;margin-right:0;}
span.featured-single{display:inline-block;width:100%;margin-bottom:27px;}
span.featured-single p.wp-caption-text{margin-bottom:0 !important;}
body .page-block p.wp-caption-text.img-content{font-size:14px !important;color:#777;margin-bottom:0 !important;line-height:1.2;}
p.wp-caption-text.img-content + .wp-caption-text{margin-top:0 !important;}
.left-img{display:block;float:left;margin-right:15px;}
.left-img img{margin-bottom:7px;}
body .page-block .left-img p.wp-caption-text{margin-bottom:0px !important;}
.wp-caption img{margin-bottom:7px;}
.container{width:100% !important;}
.navbar-toggle .icon-bar{background-color:#fff;}
.featuredpost-block article img{width:329px;height:240px;}
.wp_bannerize{display:inline-block;}
#secondary .wp_bannerize a{text-align:left;display:block;width:auto;float:left;}
.featuredpost-block .single-article{width:100%;margin-bottom:30px;}
.featuredpost-block .single-article img{width:100%;height:auto;max-width:400px;margin:0;}
.single-article .featuredpost-img{width:100%;max-width:50%;float:left;}
.single-article .featuredpost-text{width:100%;max-width:50%;float:left;margin:0;padding:20px 0 0 10px;}
.single-article .featuredpost-text h3{margin:0;}
span.label-item{text-transform:uppercase;background-color:#999;color:#fff;display:inline-block;float:left;padding:4px 5px 2px 5px;font-size:15px;margin-right:3px;}
.label-cont{display:inline-block;width:100%;padding-top: 5px;}
.post-block.page-block .label-cont + h1{margin-top:0 !important;}
.mobile.item{display:none;}
.container-body a.list-link,
.container-body a.list-link:active,
.container-body a.list-link:focus{text-decoration:none;}
.container-body a.list-link:hover{text-decoration:underline;}
.tip-cont{width:100%;max-width:300px;margin-bottom:5px;}
.tip-cont.left{float:left;padding-right:15px;}
.tip-cont.right{float:right;padding-left:15px;}
.tip-cont ul{padding-left:20px;}
.tip-title{display:inline-block;width:100%;color:#fff;background-color:#666;padding:15px;font-size:21px;font-weight:400;margin-bottom:0;float:left;}
.tip-content{padding:15px;background-color:#e5e5e5;color:#666;}
.tip-content ul li{margin-bottom:5px;}
.tip-cont ul{font-family:'Poppins', sans-serif !important;font-size:15px !important;}
.tip-cont .tip-content{font-family:'Poppins', sans-serif !important;font-size:15px;float:left;}
.tip-icon{display:block;float:left;margin-right:10px;}
.tip-title span{margin-top:10px;display:block;float:left;}
section#wp_bannerize-2{text-align:center;}
.container-body form#mc4wp-form-1{width:100%;max-width:350px;margin:10px 10px 10px 0;float:left;padding-right:20px;}
.container-body form#mc4wp-form-1 .mc4wp-form-fields{border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;padding:10px 5px 10px 0;}
.container-body form#mc4wp-form-1 .h3,
.container-body form#mc4wp-form-1 h3{font-size:17px;margin-bottom:10px;}
.container-body .mc4wp-form-fields p{margin:0 0 15px 0 !important;font-size:14px !important;}
.container-body .mc4wp-form-fields .custom-submit{background-color:#cccccc;font-size:14px;height:auto;padding:7px 10px;border-radius:4px;font-weight:700;}
.container-body .mc4wp-form-fields .custom-email{border:1px solid #cccccc !important;border-radius:4px;}
.container-body .mc4wp-response p{font-size:15px !important;margin:5px 0 5px 0 !important;}
.wp-caption + p{padding-top:12px;}
section.page-block.post-block{border-top:1px solid #aaaaaa;position:relative;}
.page-block .top-b-line {position: absolute;top: -1px;}
.top-b-line{display:inline-block;float:left;width:50%;border-top:2px solid;}
.gd-cont br{display:none;}
.gd-cont{margin-bottom:35px;}
section.sidebar-widget .item:last-child{margin-bottom:35px;}
.ga-post{display:inline-block;width:100%;margin-bottom:20px;margin-top:10px;}
.podcast-list{display:inline-block;width:100%;float:left;padding:20px 0;}
.podcast-art{display:inline-block;width:100%;float:left;border-bottom:1px solid #cccccc;margin-top:35px;padding-bottom:60px;}
.pod-img{display:inline-block;float:left;margin-top:50px;margin-bottom:20px;width:100%;max-width:125px;}
span.podcast-link{display:inline-block;width:100%;float:left;margin-top:25px;}
.contanier-footer.pod-footer{margin-top:60px;display:inline-block;float:left;width:100%;}
.list.pod-footer{display:inline-block;width:100%;}
.container-body.pod-body{display:inline-block;width:100%;float:left;overflow:visible !important;padding-bottom:30px;}
span.podcast-link a{text-decoration:none;border:2px solid #cccccc;border-radius:18px;padding:5px 30px;}
span.podcast-link i{margin-right:7px;}
.podcast-art:last-child{border-bottom:medium none;padding-bottom:0;}
span.podcast-meta{display:inline-block;float:left;width:100%;font-size:20px;}
span.podcast-title{display:inline-block;float:left;font-size:25px;font-weight:600;text-decoration:underline;margin-bottom:10px;}
span.podcast-content{display:inline-block;float:left;width:100%;font-family:'Noto Serif', serif;font-size:17px;line-height:1.5;}
footer.amp-wp-article-footer{display:inline-block;width:100%;}
.amp-wp-meta.amp-wp-posted-on{height:22px;}
.home .featuredpost-img:hover img,
.home .category-uncategorized.item:hover img{transform:scale3d(1.2, 1.2, 1);-webkit-transform:scale3d(1.2, 1.2, 1);-moz-transform:scale3d(1.2, 1.2, 1) rotate(0.02deg);}
.home .featuredpost-img img,
.home .category-uncategorized.item img{transition:transform 0.3s ease, opacity 0.3s;-webkit-transition:-webkit-transform 0.3s ease, opacity 0.3s;transform:scale3d(1.1, 1.1, 1);-webkit-transform:scale3d(1.1, 1.1, 1);-moz-transform:scale3d(1.1, 1.1, 1) rotate(0.02deg);}
.home .posts-block img{max-width:100%;}
.home .featuredpost-img,
.home .category-uncategorized.item > div{overflow:hidden;}
.textwidget.goad-cont{padding:10px 0;}
#header.new-header .fist-header{width:100%;padding-top:0;margin-bottom:0px;margin-top:10px;}
#header.new-header #navbar{background:transparent;border-bottom:medium none;border-top:medium none;}
#header.new-header{margin-top:0;}
#header.new-header .menu-content{background-color:#1d1d1d;}
#header.new-header ul#rscroll > li{padding:0;border-bottom:medium none;margin-right:0;}
#header.new-header .navbar-header{float:none;}
#header.new-header .navbar-toggle{display:block;background:transparent;float:left;margin-top:9px;}
#header.new-header .navbar-collapse.collapse{display:none!important;}
#header.new-header .navbar-nav{float:left!important;width:auto;}
#header.new-header .navbar-nav>li{float:left;}
#header.new-header .navbar-collapse.collapse.in{display:block !important;}
#header.new-header .navbar-collapse{width:auto;text-align:center;}
#header.new-header .navbar-nav>li>a{padding:17px 0 10px;margin-left:0;font-weight:500;}
#header.new-header .navbar-default .navbar-nav>li.special-nav>a{margin-left:0;display:inline-block;padding:10px;}
#header .fist-header .banner{}
#header.new-header .active form#searchform{}
#header.new-header ul#rscroll{width:100%;}
#header.new-header ul#rscroll > li{padding:0 10px;margin:0;}
#header.new-header .navbar-toggle .icon-bar{position:relative;transition:all 500ms ease-in-out;}
#header.new-header .navbar-toggle.active .icon-bar:nth-of-type(1){top:5px;transform:rotate(45deg);}
#header.new-header .navbar-default .navbar-toggle.active .icon-bar:nth-of-type(2){background-color:transparent !important;visibility:hidden;}
#header.new-header .navbar-toggle.active .icon-bar:nth-of-type(3){top:-7px;transform:rotate(-45deg);}
#header.new-header .navbar-toggle.active .icon-bar:nth-of-type(2){background-color:transparent !important;visibility:hidden;}
#secondary section h3 span.mic-icon{padding-right:0;float:right;border-top:medium none;font-size:28px;}
.pw-play{display:inline-block;float:left;width:100%;max-width:20%;text-align:center;}
.pw-play i{font-size:50px;}
.pw-cont{display:inline-block;float:left;width:100%;max-width:80%;padding-right:5px;}
.pw-cont span{display:inline-block;width:100%;float:left;font-weight:500;}
#secondary section.sidebar-widget.podcast-widget h3 span{padding-right:1px;}
.pod-sidebar-item{display:inline-block;width:100%;float:left;}
span.pw-afti, span.pw-date{font-size:17px;}
span.pw-ti{font-size:18px;font-weight:600;margin-bottom:5px;margin-top:5px;line-height:1.3;}
span.pw-content{font-size:15px;}
.pw-after{display:inline-block;width:100%;float:left;padding:5px 0px 3px 0px;margin-top:20px;text-transform:uppercase;border-top:1px solid;}
span.pw-add{display:inline-block;float:right;}
span.pw-add a{text-decoration:underline;}
span.pw-share{display:inline-block;float:left;}
.pw-after > span{font-weight:500;}
span.share-options{display:none;}
span.pw-share:hover span.share-options{display:block;}
span.pw-share:hover span.share-text{display:none;}
.share-options .a2a_kit.social-share.icons-share{margin-top:0;}
.share-options .social-share i{border:medium none;border-radius:0;padding:0 !important;}
span.share-options .a2a_kit.social-share.icons-share a{font-size:18px;margin-right:15px;color:#333;margin-top:3px;}
span.share-options .a2a_kit.social-share.icons-share a:first-child{margin-right:10px;}
span.pw-share:hover{padding-right:10px;}
span.share-options .a2a_kit.social-share.icons-share a:last-child{margin-right:0px;}
.podcast-widget{display:inline-block;}
.page-template-podcast-landing .podcast-widget{display:inline-block;margin-bottom:40px;}
.timeline-Header-title{display:none;}
.pod-wid-img{margin-bottom:20px;}
span.print-icon {display: inline-block;float: left;}
img.WP-PrintIcon {visibility: hidden;display: none;}
span.print-icon > img {position: absolute;z-index: -1;}
span.print-icon > a {display: inline-block;width: 41px;height: 41px;}
.wp-block-image figcaption {margin-top: 0;margin-bottom: 10px;color: #999;text-align: left;font-size: 14px;font-family: 'Noto Serif', serif;}
@media (max-width:1038px){ul#rscroll > li{padding:0 5px;}
}
@media (max-width:1022px){.deep-footer{padding:15px 0 20px;}
                          .col-md-4.cpy{width:100%;}
                          .col-md-8.fmenu{width:100%;}
                          ul.footer-menu{float:left;margin-top:10px;}
                          ul.footer-menu li:first-child{padding-left:0;}
}
@media (max-width:1000px){#header.new-header .active form#searchform{width:209px !important;}
}
@media (max-width:991px){section.featuredpost-block .featuredpost-list .featuredpost-item{width:100%;margin:0 0 21px 0;display:inline-block;}
                         .featuredpost-block article img{width:100%;height:auto;max-width:330px;float:left;}
                         .col-md-8{padding-left:0;}
                         .container-body .mc4wp-form-fields .custom-email{margin-bottom:8px;}
                         .deskt.item.active{display:none;}
                         .mobile.item{display:block;}
                         .mobile .carousel-caption{bottom:0;float:left;left:0;padding:0;right:0;text-align:left;position:relative;text-shadow:0 0 0 rgba(0,0,0,0);color:#333;}
                         .mobile .carousel-caption h2{font-size:30px;margin:8px 0 0;}
                         h1{font-size:30px !important;}
                         .featuredpost-block{margin-top:13px;}
                         section.featuredpost-block .featuredpost-list{margin:0;}
                         div#myCarousel{height:auto;}
                         .home .posts-block img{max-width:330px;width:100%;}
                         .home .mobile .carousel-caption{background:rgba(0,0,0,0);background:-moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%);background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(0%, rgba(0,0,0,0)), color-stop(0%, rgba(0,0,0,0)), color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0)));background:-webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%);background:-o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%);background:-ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%, rgba (0,0,0,0) 0%);background:linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 0%);}
                         .mobile .content.home-poster a{text-decoration:none;display:inline-block;}
                         .top-footer .col-md-4{padding-left:0;}
                         .mc4wp-form input[type="email"]{width:100%;max-width:300px;margin-right:0;}
                         .home .posts-block {margin: 0 0 30px 0;}
}
@media (max-width:906px){#header.new-header ul#rscroll > li{padding:0 9px;}
                         #header.new-header .navbar-toggle{margin-right:0;}
}
@media (max-width:879px){#header.new-header #navbar{width:100%;}
                         #header.new-header ul#rscroll > li{padding:0;width:100%;border-top:1px solid;}
                         #header.new-header .navbar-nav>li>a{padding:15px 0;}
                         #header.new-header .menu-icons{display:inline-block;float:right;padding-right:15px;}
                         #header.new-header .navbar-toggle{padding-left:15px;}
}
@media (max-width:815px){section.sidebar-widget .list img{max-width:300px;}
                         #primary{padding-right:0;width:100%;border-right:medium none;}
                         .posts-block .cat{margin-top:10px;}
                         .posts-block img{max-width:300px;width:100%;}
                         #secondary{padding-left:0;width:100%;}
                         div.wp_bannerize div{text-align:left;}
                         #header{margin-bottom:0px;}
                         #header .fist-header{margin-bottom:10px;}
}
@media (max-width:604px){.tip-cont.left{padding-right:0;}.home .posts-block img {max-width: 300px;}
                         .tip-cont.right{padding-left:0;}
                         .tip-cont{max-width:100%;margin-bottom:10px;}
                         .related-post .item-related{width:50%;}
                         .featuredpost-block{margin-top:0;}
                         ul.footer-menu li{padding:0;margin:0;border:medium none;display:inline-block;width:100%;margin-bottom:5px;}
                         ul.footer-menu li:last-child{margin-bottom:0px;}
                         .featuredpost-block article{margin-right:0;width:100%;margin-top:30px;}
                         .featuredpost-block article img{width:100%;height:auto;max-width:300px;margin:0;}
                         .featuredpost-block .single-article{margin-top:0;}
                         .single-article .featuredpost-img{max-width:100%;}
                         .single-article .featuredpost-text{max-width:100%;padding:10px 0 0 0;}
                         .wp-caption.alignleft,
                         .wp-caption.alignright{float:left;margin-right:0;width:100% !important;text-align:center;max-width:100% !important;}
                         .wp-caption.alignleft p,
                         .wp-caption.alignright p{text-align:left;}
}
@media (max-width:550px){.container-body form#mc4wp-form-1{max-width:100%;margin:0 0 20px 0;padding-right:0px;}
                         .container-body .mc4wp-form-fields .custom-email{margin-right:8px;}
}
@media (max-width:407px){.mc4wp-form input[type="submit"]{margin-top:10px;}
                         .container-body .mc4wp-form-fields .custom-submit{margin-top:0px;}
}
.load-button {text-transform: uppercase;font-size: 19px;font-weight: 500;border: 2px solid;color: #1d1d1d;padding: 5px 15px;margin-top: 15px;display: inline-block;cursor: pointer;}
.highlight-posts {
    width: 100%;
}
.highlight-posts .single-article .featuredpost-text {
    max-width: 100%;
}
.highlight-posts span.sub_heading {
    margin-bottom: 0;
    margin-top: 5px;
}
.highlight-posts.post-block.page-block p, .highlight-posts.post-block.page-block ul, .highlight-posts.post-block.page-block ol {
    margin: 0 0 10px 0;
}
body .highlight-posts .list-author {
    margin: 0 0 12px !important;
}
section.sidebar-widget li.hl-side {
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
}
section.sidebar-widget li.hl-side a {
    font-size: 16px;
    font-weight: 600;
}
img.alignright {
    display: inline-block;
    float: right;
    margin-left: 15px !important;
}
span#toshow img {
    max-width: 100px;
}
@media (max-width:415px){
    img.alignleft,img.alignright  {
        width: 100%;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}
.fist-header .banner {
    max-width: 728px;
    width: 100%;
}
div#link-cont {
    display: inline-block;
    width: 100%;
    position: relative;
    background-color: #0AAAF4;
    padding: 10px 10%;
    text-align: center;
    color: #fff;
    float: left;
}
div#link-cont a:hover {
    text-decoration: none;
    cursor: pointer;
}
a.close-link {
    float: right;
}
@media (max-width:865px){
    div#link-cont {
        padding: 10px 15px;
        text-align: left;
    }  
}
@media (max-width:667px){
    div#link-cont a {
        width: 90%;
        float: left;
        padding-right: 10px;
    }
    a#close-link {
        width: 10% !important;
        padding-right: 0 !important;
    }
}